/* 

mod 표준모양 페이지 (왼쪽 사이드바배경, 오른쪽 네비바) 
오른쪽에 네비 버튼이 달리는 모든 페이지의 css파일은 이 파일은 import할것
(최종적으로는 css파일을 html에서 하나만 부르도록) - by kyt

*/
@charset "utf-8";
@import url(navigation.css);
@import url(buttons.css);
/*
.std-menu-btn { width:140px; height:140px; }
.back-btn { width:140px; height:140px; }
.home-btn { width:140px; height:140px; }
*/

/*맨 왼쪽 파란색배경 */

.left-side-panel {
	position: absolute;
	top: 0;
	width:140px;
	height:720px;
	background: url(../images/kr/poptv/sublist_bg_left.png);
}

.page-symbol {
	height:140px;
}

.page-symbol-info{
	text-align:center;
	letter-spacing:-2px;  
	font-size:14pt; 
	color:#ffffff; 
	xmargin-top:140px; 
}

.page-symbol-mbc{ background:url(../images/kr/poptv/sublist_symbol_mbc.png)no-repeat;}
.page-symbol-sbs{ background:url(../images/kr/poptv/sublist_symbol_sbs.png)no-repeat;}
.page-symbol-kbs{ background:url(../images/kr/poptv/sublist_symbol_kbs.png)no-repeat;}


/* 바로 옆 페이지 정보 */
.page-info
{
	position: absolute;
	left: 140px;
	width: 280px;
	background-color: #f0f0e7;
	color: black;
	height: 720px;
	padding-left: 20px;
}

.page-info-big
{
	left: 0;
	width: 420px;
	padding-left: 60px;	
}

.page-info-big .page-symbol {
	background-position: center;
}

.page-info-big .page-symbol-info{
	xtext-align: left;
	color: #333;
}

.page-title { 
	letter-spacing:-2px;
	color:#333333;
	font-size: 2em;
	xwidth:250px; 
	margin-top: 1.3em; 
	font-weight: bold;
}

.page-title-des{ 
	margin-top: 0.5em;
	color:#666666;
	font-size:16pt;  
}

.page-info-big .page-title { 
	font-size: 2.4em;
	font-weight: bold;
}

.page-info-big .page-title-des { 
	font-size:16pt; 
	font-weight: bold;
}

.page-content {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 420px;
	top: 0;
	width: 720px;
	height: 720px;
	text-align: center;
	background: url(../images/kr/common/bg_setting.jpg);
}
.page-content-big {
	left: 140px;
	width: 1000px;
}

.lazy-load {
	background: url(../images/spinnerGrey.gif) no-repeat center;
}

.gallery-nav-info { 
	text-align: center;
	line-height:150%;
	color:#333;
	font-size:18pt; 
	font-weight:bold;  
	width:100%; 
	height:23px;
	position:absolute;
	display: inline-block;
	top:665px; 
}


.gallery-nav-btn
{
	width: 70px;
	height: 70px;
	margin: 0px;
	background-size: cover;
	opacity: 0.7; 
	z-index: 10000;
}

.gallery-nav-btn-up
{
	background-image: url(../images/arrow-up-s.png);
}

.gallery-nav-btn-down
{
	background-image: url(../images/arrow-down-s.png);
}

#gallery-view
{
	position: absolute;
	top: 0;
	xleft: 420px;
	left: 0;
	line-height: 0; /*아이템간 위아래 딱 붙이기*/
	height: 720px;
	background-color: #353535;
	width: 720px;
	text-align: left;
}

.gallery-item table {
	height: 100%;
	width: 100%;
}

.gallery-item 
{
	line-height: normal;
	position: relative;
	display: inline-block;
}
